TEXFIX(1)

NAME
texfix - fix (or escape) a bug of ROM in some printer.

SYNOPSIS
texfix

DESCRIPTION
This manual page documents briefly the texfix command. This manual page was written for the Debian GNU/Linux distribution because the original command hadn't manual page.
With some printer, dvi2ps could fail to run with an error message like:

papif: Starting job for kazama@square at Thu Mar 26 15:04:04 1992 on printer NTX-J[M5-112B]:LaserWriter@*
Fatal system error @ 0X400f2fc0
papif: Finished job at Thu Mar 26 15:04:41 1992

This is because there is a bug of old ROM in some printer. To fix (or escape) this bug, texfix might be useful.

EXAMPLES

dvi2ps foo.dvi | texfix | lpr

SEE ALSO
dvi2ps(1)

AUTHOR
This manual page was written by Atsuhito Kohda <kohda@debian.org>, for the Debian GNU/Linux system (but may be used by others).